curl --request GET \
--url https://api.onepay.la/v1/cards/{card_id} \
--header 'Authorization: Bearer <token>'{
"id": "9e01eeae-2868-4564-9d04-84d1d1d027d2",
"brand": "Mastercard",
"label": "Mastercard • 8099",
"last_four": "8099",
"expiration_date": "9/2026",
"customer_id": "9df8018b-6a28-4696-b7b2-63615f34a2f5",
"created_at": "2025-01-19T18:29:25.000000Z",
"country": "CO"
}
Endpoint para obtener los detalles de una tarjeta de crédito o débito registrada en OnePay.
curl --request GET \
--url https://api.onepay.la/v1/cards/{card_id} \
--header 'Authorization: Bearer <token>'{
"id": "9e01eeae-2868-4564-9d04-84d1d1d027d2",
"brand": "Mastercard",
"label": "Mastercard • 8099",
"last_four": "8099",
"expiration_date": "9/2026",
"customer_id": "9df8018b-6a28-4696-b7b2-63615f34a2f5",
"created_at": "2025-01-19T18:29:25.000000Z",
"country": "CO"
}
curl https://api.onepay.la/v1/cards/bb02b2fd-154c-4c90-9fdf-cec3a0b25cf5 \
-H "Authorization: Bearer sk_test_xxx"
const response = await fetch(
'https://api.onepay.la/v1/cards/bb02b2fd-154c-4c90-9fdf-cec3a0b25cf5',
{
headers: {
'Authorization': 'Bearer sk_test_xxx',
},
}
);
const card = await response.json();
import requests
response = requests.get(
'https://api.onepay.la/v1/cards/bb02b2fd-154c-4c90-9fdf-cec3a0b25cf5',
headers={'Authorization': 'Bearer sk_test_xxx'},
)
card = response.json()
Visa, Mastercard, Amex, Diners.Marca • últimos 4 dígitos.MM/YYYY.{
"id": "9e01eeae-2868-4564-9d04-84d1d1d027d2",
"brand": "Mastercard",
"label": "Mastercard • 8099",
"last_four": "8099",
"expiration_date": "9/2026",
"customer_id": "9df8018b-6a28-4696-b7b2-63615f34a2f5",
"created_at": "2025-01-19T18:29:25.000000Z",
"country": "CO"
}
Was this page helpful?